body {
	margin:0;
	padding:0;
	font-family: Trebuchet MS, Verdana, Futura,Arial, sans-serif;
	font-size: 0.9em;
	text-align:left;
	color:#29303B;
	line-height:1.3em;
}

h1 {margin:40px 0px 30px 0px; }
h2 {margin:30px 0px 15px 0px;}
h3 {margin:20px 0px 10px 0px;}
h4 {margin:20px 0px 8px 0px;}
h5 {margin:15px 0px 5px 0px;}

hr{
	margin:1px;
	width:100%;
	height:1px;
}
img {
	padding-top:10px;
	padding-bottom:10px;
	}
	
.content {
	margin-left:1.5em;
	margin-right:1.5em;
	text-align: left;
}	
.content p{
	margin: 0em 1.5em 0.5em 1.5em;
	text-align: left;
}	

.content ul{
	margin: 1.5em 1.5em 1.5em 1.5em;
}	

.content .swf {
	margin-left:auto;
	margin-right:auto;
	text-align:center;	
		}

#tc_content .h3-first{
	margin-top: 0em;
}	

.learn-more, .learn-more:visited{
	color: #FF9933;
	font-size: 8pt;
}
	
.learn-more:visited{
	color: #DD7711;
}
	
.learn-more:hover{
	color: navy;
	font-size: 8pt;
}

.feature-list, .con-feature-list{
	color:navy;
	background: #D9EFFF;
	margin-left: 1.5em;
	margin-right: 1.5em;
	border: 1px solid navy;
	margin-top: 1em;
	margin-bottom : 1em;
}	

.feature-list ul, .con-feature-list  ul{
	text-align: left;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}	
.feature-list  ul li{
	text-align: left;
	margin-top: 1em;
}	
.feature-list p, .con-feature-list p{
	margin-left:0px;
	text-align:left;
	font-weight:bold;
}	
.con-feature-list ul li{
	text-align: left;
	margin-top: 0.3em;
}

pre{
	font-family:"Courier New", Courier, mono;
	font-size: 0.9em;
}

.code, p.code{
	font-family:"Courier New", Courier, mono;
	font-size: 0.9em;
	text-align:left;
	color:navy;
	background: #eec;
	border: 1px solid #cca;
	margin: 0.5em 1.5em 0.5em 1.5em;
	padding: 0.5em;
	}
	

.shell{
	font-family: Trebuchet MS, VErdana, Futura,Arial, sans-serif;
	text-align:left;
	font-style:italic;
	color:navy;
	background: #cce;
	border: 1px solid #aac;
	margin: 0.5em 1.5em 0.5em 1.5em;
	padding: 0.5em;
	}
	
.red-code {
color: red;
}
.green-code {
color: green;
}

#link-list, .ex-left, .ex-right {
	text-align: left;
	font-weight: bold;
	color: gray;
	margin-top:30px;
}
#link-list a, #link-list a:link, #link-list a:visited{
	text-decoration:underline;
	display: block;
	border-bottom: 1px solid #cccccc;
	font-weight: bold;
	padding: 3px 0px 3px 0px;
	color: #21536A;
}

#link-list a:hover{
	background-color: #DDEEFF;
	color:navy;	
}

#first-link{
	border-top: 1px solid #cccccc;
}

#nav-content{
	float:left; 
	width:140px; 
	}
#nav-content #link-list {
	margin-top:0px;
}

#tc_content{
	margin-left:145px;
 border-left: 1px solid navy;
}
	
/* For Final Copyright statement */
p.copyright, .copyright a { 
font-size: 10px; 
text-align: center; 
font-weight: bold; 
color: #000066; 
margin-top:20px;
}
.trademark{
	border-top: 1px solid rgb(136, 136, 136); 
	margin-top: 1em;
font-size: 8px; 
text-align: left; 
font-weight: bold; 
color: #000066; 
}

.center p{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	}
	
.valuedesc {
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	padding-left: 20px;
	text-align: justify;
}
.valuehead {
	color: #000066; 
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
}

.answer {
	text-align:justify;
	padding-left:50px;
}

p.tnleft{
	text-align:right;
	font-size: 0.6em;
	font-weight: bold;
	margin:0px;
}

p.tncenter{
	text-align:center;
	font-weight: bold;
	margin:0px;
}

p.bnleft{
	text-align:left;
	margin: 0px;
}

p.tnright{
	text-align:left;
	font-size: 0.6em;
	font-weight: bold;
	margin:0px;
}

p.bnright{
	text-align:right;
	margin: 0px;
}
p.bncenter{
	text-align:center;
	margin: 0px;
}

.elem_desc {
	text-align: justify; 
	padding-bottom:10px; 
	padding-left:10px;
	padding-right:10px;
}

.navrow{
	font-size:0.8em;
	}
	
/* Style for Attribute name */
.attr_name, .attr_sub_name { 
	font-size: 16px; 
	font-weight: bold;
	text-align: right;
	padding-right:15px;
	padding-top:15px;
	white-space:nowrap;
}
.attr_sub_name{
	font-weight: normal;
	padding-top:2px;
}
/* Style for Attribute description  */
.attr_desc, .attr_sub_desc { 
	text-align: justify;
	padding-right:15px;
	padding-top:15px;
	vertical-align:top;
}
.attr_sub_desc{
	font-weight: normal;
	padding-top:2px;
}

.attr_value {
 text-align: left; 
 padding-bottom:5px;
 }
 
 
/* Style for Value Types e.g. Yes/No */
.attr_value_type {  
	font-weight:bold; 
	text-align: left; 
	padding-right:10px;
}

/* Style for Value Descriptions */
.attr_value_desc { 
	text-align: left;
	padding-right:10px;
}

/* Style for Value template element */
.attr_template {  
	color: #FF0000;
}
.element-list {
	margin-left:0.5em;
	margin-right:0.5em;
	text-align: left;
	font-weight: bold;
	font-size: 10pt;
	color: gray;
	margin-top:10px;
}
.element-list a, .element-list a:link, .element-list a:visited{
	text-decoration:underline;
	display: block;
	border-bottom: 1px solid #cccccc;
	font-weight: bold;
	color: #21536A;
}

.element-list a:hover{
	background-color: #DDEEFF;
	color:navy;	
}

.first-element a, .first-element a:link, .first-element a:visited{
	border-bottom: 0px solid black;
}

p.ex-left a, p.ex-right a{
	display: block;
	border-bottom: 1px solid #cccccc;
	font-weight: bold;
	padding: 3px 0px 3px 0px;
	color: #21536A;
}

.ex-left, ex-left a:link, .ex-left a:visited{
	text-decoration:underline;
}

.ex-left a:hover, .ex-right a:hover{
	background-color: #DDEEFF;
	color:navy;	
}

p.ex-left{
text-align:right;
}
p.ex-right{
text-align:left;
}

.example-name{
	font-weight:bold; 
	text-align: left; 
	padding-right:10px;
}

.to-top{
	float:right;
	}
	
#toc{
	margin-left:0.2em;
	margin-right:0.2em;
	text-align: left;
	font-weight: bold;
	font-size: 10pt;
	color: gray;
	margin-top:10px;
	white-space:nowrap;
}
#toc a, #toc a:link, #toc a:visited{
	text-decoration:underline;
	display: block;
	font-weight: bold;
	color: #21536A;
}

#toc a:hover{
	background-color: #DDEEFF;
	color:navy;	
}

.atoc1 {
	font-size: 14pt;
	margin-top:30px;
	margin-bottom:10px;
	}
.atoc2 {
	font-size: 12pt;
	margin-bottom:6px;
	margin-left:20px;
	}
.atoc3 {
	font-size: 10pt;
	margin-bottom:4px;
	margin-left:35px;
	}
.atoc4 {
	font-size: 9pt;
	margin-bottom:3px;
	margin-left:50px;
	}
.atoc5 {
	font-size: 9pt;
	margin-bottom:2px;
	margin-left:60px;
	}
.atoc6 {
	font-size: 9pt;
	margin-bottom:2px;
	margin-left:75px;
	}
